/*
Theme Name: Red Rock Downtown BBQ
Description: Custom Child Theme for U-Design
Author: RBD Creative
Template: u-design
Version: 1.0.0
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

/**** GOOGLE MAP RESPONSIVE FIX ****/

.google-maps {
        position: relative;
        padding-bottom: 75%;
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }


#secondary-navigation-bar-content {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
    min-height: 30px;
	font-family: "Dosis";}

/**** HEADER/FOOTER and HOMEPAGE ****/

.vc_section.vc_section-has-fill {padding-top:0px!important;}

#page-content #page-title h1{margin-top:15px!important;}

#top-wrapper{background-position:center -5px;}

#navigation-menu ul.sf-menu > li > a {text-transform:uppercase;}

#home-page-content #content-container {padding:0; margin-top:-10px;}

.homepage_bucket h1, .homepage_bucket h2, .homepage_bucket h3, .homepage_bucket p, .homepage_bucket img{text-align:center;}

.homepage_bucket img{border:4px solid black;}

#footer, #footer_text{font-size:12px;}

.custom-button span, .flat-custom-button span {font-family:'Dosis'; font-weight:600;}

#section_testimonials, #section_testimonials h2, #section_testimonials p{color:#fff;}

#section_testimonials h2{font-size:34px;}

#section_testimonials{background-position:center center}

.testimonial_rotator_quote {font-style:italic; font-size:20px;}

.testimonial_rotator.template-longform hr.longform_hr {width:175px; height:1px;}

.testimonial_rotator_wrap {margin:10px;}

#bottom h3{color:#fff;}

#top-elements .phone-number-padding {
    padding: 10px 20px 0 0;
}


/**** MENU ****/

.menu_price{float:right!important; clear:both;}

#page-content h2{color:#000;}

#page-content h4{font-size:22px!important;}

#page-content .divider{padding-top:2px;}


/**** BEER MENU ****/

div.ut-menu{font-family:'Dosis'!important;}

div.item-description p{font-family:'Dosis'!important; font-size:19px;}

div.section-name{font-size: 1.7em!important;margin-bottom: 15px!important; color:#000!important;}


/**** CUSTOM FORM SUBMIT ****/

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    background: #741A00!important;
    padding: 15px 25px;
    color: #fff;
    transition: all .5s;
	font-family:'Patua One';
	font-size:16px;
	text-transform:uppercase;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;
}

.nf-form-content button:hover, .nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover {
    background: #874633!important;
    color: #fff!important;
	cursor:pointer;
}

.wp-caption {
	background-color:#fff!important;}

/* MOBILE STYLES */
@media only screen and (max-width:479px) {


#top-elements .phone-number-padding {
    padding: 10px 0px 0 0;
}

}	